
Präsidium der Piratenversammlung - Beschluss / Décision #7955

Zirkularbeschluss Zulassung der Anträge an die Piratenversammlung 18.2 vom 30.9.2018

17 September 2018 16:29 - Atropos

Status: Angenommen / Accepté Start date: 17 September 2018

Priority: Normal Due date: 19 September 2018

Assignee: dace45 % Done: 20%

Category: Zulassung Anträge Estimated time: 0.20 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen über die Zulassung der Anträge an die Piratenversammlung 18.2 wie

folgt zu befinden:

#7953 sei zuzurückzuweisen auf Grund Nichterfüllung formaler Anforderungen an Anträge, vergliche Empfehlung unseres

juristischen Beauftragten @user758 in Ticket #7954

#7951 sei zuzulassen, gemäss der Empfehlung von unserem juristischen Beauftragten entsprechend Ticket #7954

#7952 sei zuzulassen, da der Antrag korrekt erstellt wurde, fristgerecht eingereicht wurde und über ausreichend

stimmberechtige Antragsteller/Unterstützung verfügt und somit das Quorum erreicht.

#7950 sei zuzulassen, da der Antrag korrekt erstellt wurde, fristgerecht eingereicht wurde und über ausreichend

stimmberechtige Antragsteller/Unterstützung verfügt und somit das Quorum erreicht.

#7949 sei zuzulassen, da der Antrag korrekt erstellt wurde, fristgerecht eingereicht wurde und von einem Organ gestellt wird

und somit das Quorum erreicht.

Ich bitte das Präsidium bis am Abend des 19.9. um 22:00 abzustimmen.

History

#1 - 17 September 2018 18:05 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#2 - 17 September 2018 19:16 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui

#3 - 18 September 2018 16:07 - Atropos

- Status changed from New to Angenommen / Accepté
